body {
    background-color: transparent !important;
    font-family: "Arial"!important;
    color: #004e7b;
}

h2, h3, h4, h5, h6 {
    font-family: "Arial" !important;
    color: #004e7b !important;
}

.fusion-page-title-bar h1 span {
    display: inline-block;
    padding: 2px 6px 2px 1px;
    margin-bottom: 4px;
    font-family: "Consolas" !important;
    font-size: 32px !important;
    font-weight: normal;
    color: #004e7b !important;
    background: #dedc00;
}

.post-content blockquote {
    color: #004e7b;
    border: none;
    font-style: normal;
    margin: 0;
    font-family: "Arial"; 
}

.post-content blockquote h2 {
    display: inline-block;
    padding: 2px 6px 0px 1px;
    font-family: "Consolas" !important;
    font-weight: normal;
    color: #004e7b !important;
    background: #dedc00;
    margin-left: -15px;
}


a:link,
a:visited,
a:hover,
a:active {
    color: #96181b;
    text-decoration: underline;
}

/* Header */
#wrapper,
#main,
.fusion-header {
    background: transparent !important;
    border: none !important;
}

#main { 
    padding-top: 30px;
}

.fusion-secondary-main-menu {
    border: none;
}

.fusion-secondary-header {
    background: rgba(255,255,255,0.6);   
    color: #96181b;
    border: none;
}

.fusion-header-v4 .fusion-header {
    padding-bottom: 0;
}

/* Top menu */
.fusion-secondary-menu > ul > li{    
    border-left: none;
    height: 16px;
    border-right: solid 1px #004e7b;
    
}

.fusion-secondary-menu > ul > li:last-child {
    border-right: none;
}

.fusion-secondary-menu > ul > li > a:link,
.fusion-secondary-menu > ul > li > a:visited,
.fusion-secondary-menu > ul > li > a:active {
    padding: 0 8px 0 8px;
    height: 14px;
    line-height: 14px;
    font-family: "Arial";
    font-weight:bold;
    font-size: 12px;
    color: #004e7b;
    text-decoration: none;
}

.fusion-secondary-menu > ul > li > a:hover {
    text-decoration: underline;
}

.fusion-secondary-menu > ul > li:first-child a {
    padding-left: 0;
}


/* Header social media icons */
.fusion-social-networks a {
    text-decoration: none;
}

/* Header search form */
.searchform .search-table .searchfield {
    width: 150px;
}

.searchform .search-table {
    width: auto;
}

.searchform .search-table .search-field input {
    border: 1px solid #ccc !important;
    width: 120px;
    height: 22px;
    padding: 4px;
    margin: 0;
}

.searchform .search-table .io-search-button input[type="submit"] {
    margin: 0;
    padding: 0;
    width: 22px;
    height: 22px;    
    line-height: 22px;
    color: #ccc;
    background: transparent;
    font-family: "icomoon";
    font-size: 14px;
    text-align: center;
    display: block;    
    cursor: pointer;
    border: none;
}

/* Header contact info */
.fusion-contact-info {
    font-family: "Arial";
    font-weight:bold;
    font-size: 14px;
    color: #004e7b;
}

.header-support-phone, .header-contact-phone {
    display: none;
}


/* Main menu */
#sidebar {
    background: transparent !important;
}

#sidebar div{
   /* background: #fff ; */
}
.widget_nav_menu {
    margin-bottom: 0 !important;
}

ul#menu-hauptmenue {
    font-size: 14px;
    padding: 10px 10px 10px 20px;
}

ul#menu-hauptmenue li {
    border: none;
    padding-top: 3px;
    padding-bottom: 3px;
}

ul#menu-hauptmenue li a:before {
    content: none;
}

ul#menu-hauptmenue li a:link,
ul#menu-hauptmenue li a:visited,
ul#menu-hauptmenue li a:active {
    color: #fff;
    text-decoration: none;
}

ul#menu-hauptmenue li a:hover {
    color: #dedc00;
    text-decoration: underline;
}

ul#menu-hauptmenue li.current-menu-item > a:link,
ul#menu-hauptmenue li.current-menu-item > a:visited,
ul#menu-hauptmenue li.current-menu-item > a:active,
ul#menu-hauptmenue li.current-menu-item > a:hover {
    color: #dedc00;
    text-decoration: underline;
}

ul#menu-hauptmenue > li  > a, dl.level1 a {
    font-family: "Arial";
    font-weight:bold;
    font-size: 16px;
}

ul#menu-hauptmenue > li  > a:before,
ul#menu-hauptmenue > li > ul > li.menu-item-has-children > a:before,
dl.level1 a:before {
    content: url("../images/navi-icon-four-dots.png"); 
    position: relative;
    margin-right: 5px;
}

/* Drei-Icon-Menu */
ul#menu-drei-icon-menue-unternehmen,
ul#menu-drei-icon-menue-kunde-werden,
ul#menu-drei-icon-menue-support-plattform,
ul#menu-drei-icon-menue-unternehmen-2,
ul#menu-drei-icon-menue-kunde-werden-2,
ul#menu-drei-icon-menue-support-plattform-2,
ul#menu-drei-icon-menue-kunde-werden-englisch,
ul#menu-drei-icon-menue-unternehmen-englisch,
ul#menu-drei-icon-menue-support-plattform-englisch {
    font-size: 12px;
    padding: 0;
    margin: 12px 0 24px 6px;    
}

ul#menu-drei-icon-menue-unternehmen li,
ul#menu-drei-icon-menue-kunde-werden li,
ul#menu-drei-icon-menue-support-plattform li,
ul#menu-drei-icon-menue-unternehmen-2 li,
ul#menu-drei-icon-menue-kunde-werden-2 li,
ul#menu-drei-icon-menue-support-plattform-2 li,
ul#menu-drei-icon-menue-kunde-werden-englisch li,
ul#menu-drei-icon-menue-unternehmen-englisch li,
ul#menu-drei-icon-menue-support-plattform-englisch li {
    display: inline-block;
    vertical-align: top;
    border: none;
    padding: 0;
}

ul#menu-drei-icon-menue-unternehmen li a,
ul#menu-drei-icon-menue-kunde-werden li a,
ul#menu-drei-icon-menue-support-plattform li a,
ul#menu-drei-icon-menue-unternehmen-2 li a,
ul#menu-drei-icon-menue-kunde-werden-2 li a,
ul#menu-drei-icon-menue-support-plattform-2 li a {    
    display: block;
    width: 72px;
    height: 96px;
    min-height: 96px;
    padding-top: 62px;
    text-align: center;    
    line-height: 14px;
}

ul#menu-drei-icon-menue-unternehmen li a:before,
ul#menu-drei-icon-menue-kunde-werden li a:before,
ul#menu-drei-icon-menue-support-plattform li a:before,
ul#menu-drei-icon-menue-unternehmen-2 li a:before,
ul#menu-drei-icon-menue-kunde-werden-2 li a:before,
ul#menu-drei-icon-menue-support-plattform-2 li a:before,
ul#menu-drei-icon-menue-kunde-werden-englisch li a:before,
ul#menu-drei-icon-menue-unternehmen-englisch li a:before,
ul#menu-drei-icon-menue-support-plattform-englisch li a:before {
    content: none;
}


ul#menu-drei-icon-menue-unternehmen li a:link,
ul#menu-drei-icon-menue-unternehmen li a:visited,
ul#menu-drei-icon-menue-unternehmen li a:active,

ul#menu-drei-icon-menue-kunde-werden li a:link,
ul#menu-drei-icon-menue-kunde-werden li a:visited,
ul#menu-drei-icon-menue-kunde-werden li a:active,

ul#menu-drei-icon-menue-support-plattform li a:link,
ul#menu-drei-icon-menue-support-plattform li a:visited,
ul#menu-drei-icon-menue-support-plattform li a:active,

ul#menu-drei-icon-menue-unternehmen-2 li a:link,
ul#menu-drei-icon-menue-unternehmen-2 li a:visited,
ul#menu-drei-icon-menue-unternehmen-2 li a:active,

ul#menu-drei-icon-menue-kunde-werden-2 li a:link,
ul#menu-drei-icon-menue-kunde-werden-2 li a:visited,
ul#menu-drei-icon-menue-kunde-werden-2 li a:active,

ul#menu-drei-icon-menue-support-plattform-2 li a:link,
ul#menu-drei-icon-menue-support-plattform-2 li a:visited,
ul#menu-drei-icon-menue-support-plattform-2 li a:active,

ul#menu-drei-icon-menue-kunde-werden-englisch li a:link,
ul#menu-drei-icon-menue-kunde-werden-englisch li a:visited,
ul#menu-drei-icon-menue-kunde-werden-englisch li a:active,

ul#menu-drei-icon-menue-unternehmen-englisch li a:link,
ul#menu-drei-icon-menue-unternehmen-englisch li a:visited, 
ul#menu-drei-icon-menue-unternehmen-englisch li a:active,
ul#menu-drei-icon-menue-support-plattform-englisch li a:link,
ul#menu-drei-icon-menue-support-plattform-englisch li a:visited,
ul#menu-drei-icon-menue-support-plattform-englisch li a:active {
    color: #fff !important;
    text-decoration: none;
}

ul#menu-drei-icon-menue-unternehmen li a:hover,
ul#menu-drei-icon-menue-kunde-werden li a:hover,
ul#menu-drei-icon-menue-support-plattform li a:hover,
ul#menu-drei-icon-menue-unternehmen-2 li a:hover,
ul#menu-drei-icon-menue-kunde-werden-2 li a:hover,
ul#menu-drei-icon-menue-support-plattform-2 li a:hover,
ul#menu-drei-icon-menue-kunde-werden-englisch a:hover,
ul#menu-drei-icon-menue-unternehmen-englisch li a:hover,
ul#menu-drei-icon-menue-support-plattform-englisch li a:hover{
    color: #dedc00;
    text-decoration: underline;
}

ul#menu-drei-icon-menue-unternehmen li.current-menu-item > a:link,
ul#menu-drei-icon-menue-unternehmen li.current-menu-item > a:visited,
ul#menu-drei-icon-menue-unternehmen li.current-menu-item > a:active,
ul#menu-drei-icon-menue-unternehmen li.current-menu-item > a:hover,

ul#menu-drei-icon-menue-kunde-werden li.current-menu-item > a:link,
ul#menu-drei-icon-menue-kunde-werden li.current-menu-item > a:visited,
ul#menu-drei-icon-menue-kunde-werden li.current-menu-item > a:active,
ul#menu-drei-icon-menue-kunde-werden li.current-menu-item > a:hover,

ul#menu-drei-icon-menue-kunde-werden-englisch li.current-menu-item a:link,
ul#menu-drei-icon-menue-kunde-werden-englisch li.current-menu-item a:hover,
ul#menu-drei-icon-menue-kunde-werden-englisch li.current-menu-item a:visited,
ul#menu-drei-icon-menue-kunde-werden-englisch li.current-menu-item a:active,
ul#menu-drei-icon-menue-unternehmen-englisch li.current-menu-item a:link,
ul#menu-drei-icon-menue-unternehmen-englisch li.current-menu-item a:hover,
ul#menu-drei-icon-menue-unternehmen-englisch li.current-menu-item a:visited,
ul#menu-drei-icon-menue-unternehmen-englisch li.current-menu-item a:active,

ul#menu-drei-icon-menue-support-plattform-englisch.current-menu-item li a:link
ul#menu-drei-icon-menue-support-plattform-englisch.current-menu-item li a:hover
ul#menu-drei-icon-menue-support-plattform-englisch.current-menu-item li a:active
ul#menu-drei-icon-menue-support-plattform-englisch.current-menu-item li a:visited

ul#menu-drei-icon-menue-support-plattform li.current-menu-item > a:link,
ul#menu-drei-icon-menue-support-plattform li.current-menu-item > a:visited,
ul#menu-drei-icon-menue-support-plattform li.current-menu-item > a:active,
ul#menu-drei-icon-menue-support-plattform li.current-menu-item > a:hover,

ul#menu-drei-icon-menue-unternehmen-2 li.current-menu-item > a:link,
ul#menu-drei-icon-menue-unternehmen-2 li.current-menu-item > a:visited,
ul#menu-drei-icon-menue-unternehmen-2 li.current-menu-item > a:active,
ul#menu-drei-icon-menue-unternehmen-2 li.current-menu-item > a:hover,
ul#menu-drei-icon-menue-kunde-werden-2 li.current-menu-item > a:link,
ul#menu-drei-icon-menue-kunde-werden-2 li.current-menu-item > a:visited,
ul#menu-drei-icon-menue-kunde-werden-2 li.current-menu-item > a:active,
ul#menu-drei-icon-menue-kunde-werden-2 li.current-menu-item > a:hover,
ul#menu-drei-icon-menue-support-plattform-2 li.current-menu-item > a:link,
ul#menu-drei-icon-menue-support-plattform-2 li.current-menu-item > a:visited,
ul#menu-drei-icon-menue-support-plattform-2 li.current-menu-item > a:active,
ul#menu-drei-icon-menue-support-plattform-2 li.current-menu-item > a:hover
 {
    color: #dedc00;
    text-decoration: underline;
}

li.io-icon-menu-unternehmen a {
    background: transparent url("https://www.infonline.de/wp-content/uploads/2015/10/io-web-navicon-io1.png") no-repeat center top !important; 
}

li.io-icon-menu-kunde-werden a {
    background: transparent url("https://www.infonline.de/wp-content/uploads/2015/10/io-web-navicon-kw1.png") no-repeat center top !important; 
}

li.io-icon-menu-anmeldung a {    
    background: transparent url("https://www.infonline.de/wp-content/uploads/2015/10/io-web-navicon-kc2.png") no-repeat center top !important; 
}

li.io-icon-menu-support a {    
    background: transparent url("https://www.infonline.de/wp-content/uploads/2015/10/io-web-navicon-sp1.png") no-repeat center top !important; 
}

div.menu-hauptmenue-container, 
div.menu-drei-icon-menue-unternehmen-container, 
div.menu-drei-icon-menue-support-plattform, 
div.menu-drei-icon-menue-kunde-werden,
div.menu-drei-icon-menue-kunde-werden-englisch-container {
    background-color: #004e7b !important;
    margin-bottom: -12px;
}

.sidebar .widget {
    z-index: 11111 !important;
}

/* Content */
#content {
    width: 74%;
}

#content .post-content {
    padding: 20px;

    background: #fff;
}

.page-id-11 #content .post-content, .page-id-7609 #content .post-content {
    padding: 0; /* Startseite */
}

.fusion-column-wrapper, .wpb_wrapper {
    background: #fff;
    padding: 16px 0 16px 0;
}

.fusion-column-wrapper p ,
.fusion-column-wrapper h3 {
    padding: 0 20px 0 20px;
    margin: 0 0 0 0;
}

.fusion-column-wrapper  h2 span, .vc_row h2.yellowBG {
    display: inline-block;
    padding: 2px;    
    font-family: "Consolas" !important;
    font-size: 22px;
    font-weight: normal;
    color: #004e7b !important;
    background: #dedc00;
    margin-bottom: 3px;
}

.fusion-column-wrapper h3 {
    font-size: 18px;
    margin-top: 6px;
    margin-bottom: 6px;
}

.fusion_column_contact_widget .fusion-column-wrapper {
    background: #fff url("../images/contact-widget-background.png") no-repeat right bottom;
}

/* Footer */
.fusion-footer-copyright-area {
    background: #fff;
    border: none;
    padding: 10px 0 10px 0;    
}

.fusion-copyright-notice  {
    font-family: "Univers LT W01_65 Bold";
    font-size: 12px;
    color: #004e7b;
}

/* Widgets */
.widget_infonline_contact_widget {
    padding: 12px 0 12px 0;
    background: #fff url("../images/contact-widget-background.png") no-repeat right bottom;
}

.widget_infonline_contact_widget_alt {
    padding: 12px 0 12px 0;
    background: #fff url("../images/contact-widget-alt-background.png") no-repeat right bottom;
}

.sidebar .widget h4 {
    display: inline-block;
    /*padding: 2px 6px 2px 1px;*/
    padding: 2px;
    font-family: "Consolas" !important;
    font-size: 22px;
    font-weight: normal;
    color: #004e7b !important;
    background: #dedc00;
}

.sidebar .widget .textwidget {
    color: #004e7b !important;
    padding: 0 0 0 12px;
}

.sidebar .widget .width-60 {
    width: 60%;
}

.sidebar .widget .widget-email {
    margin-top: 16px;
}

/* Support Page */
.fusion-main-menu {
    display: none;
}

.page-id-44 .fusion-main-menu {
    display: block;    
}

.page-id-44  .fusion-secondary-main-menu {
    margin-top: 60px;
    padding-top: 3px;
    height: 24px;
    background: #114f7b !important;
}

/* Support Main Menu */
.page-id-44 .fusion-main-menu > ul > li{    
    height: 16px;
    border-right: solid 1px #fff;
    padding: 2px 12px 0 12px;
}

.page-id-44 .fusion-main-menu > ul > li:first-child{    
    padding-left: 0;
}

.page-id-44 .fusion-main-menu > ul > li:last-child {
    border-right: none;
}

.page-id-44 .fusion-main-menu > ul > li > a:link,
.page-id-44 .fusion-main-menu > ul > li > a:visited,
.page-id-44 .fusion-main-menu > ul > li > a:active {
    padding: 0;
    height: 14px;
    line-height: 14px;
    font-family: "Arial";
    font-weight:bold;
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    border: none;
}

.page-id-44 .fusion-main-menu > ul > li > a:hover {
    text-decoration: underline;
    border: none;
}

.support-plattform-download-widget .fusion-column-wrapper {
    background: #e3e5ea;
}

img.support-plattform-szm-plusbase-logo {
    margin-bottom: 16px !important;
}

.avada-skin-rev { border: none !important; }

.page-id-11 #content .post-content,
.page-id-32 #content .post-content,
.page-id-44 #content .post-content,
.page-id-7609 #content .post-content { 
    background-color: transparent !important; 
}

/* ADDONS STEPHAN UND JENNY LIVESERVER */

div#sidebar-2 .widget, .support-plattform-branch div#sidebar .widget, .hilfe-branch div#sidebar .widget { 
    background-color: #fff; padding-bottom: 6px; padding-top: 4px !important; 
}

div#sidebar-2 .widget h4, .support-plattform-branch div#sidebar .widget h4, .hilfe-branch div#sidebar .widget h4 { margin-top: 16px; }

.post-content ul { list-style: none; padding-left: 1em;
text-indent: -1em;margin-left: 1em;}

.post-content li:before {
  content: ":: ";
  color: #96181b;
  font-weight: bold;
}

strong {
  font-family: "Univers LT W01_65 Bold" !important;
  font-weight: normal !important;
}




/* Support & Hilfe Pages */

.support-plattform-branch .fusion-main-menu, .hilfe-branch .fusion-main-menu, .single-wpdmpro .fusion-main-menu {
    display: block;    
}

.support-plattform-branch  .fusion-secondary-main-menu, 
.hilfe-branch .fusion-secondary-main-menu, .single-wpdmpro .fusion-secondary-main-menu {
        margin-top: 60px;
    
    height: 30px;
    background: #114f7b !important;
}

/* Support & Hilfe Main Menu */
.fusion-secondary-main-menu .fusion-row{
   background-color: #004E7B;
     
}

.support-plattform-branch .fusion-main-menu span.menu-text,.menu-support-plattform span.menu-text, #menu-hilfe-top span.menu-text {
    margin-right: 30px
}  
 
.support-plattform-branch .fusion-main-menu > ul > li, .hilfe-branch .fusion-main-menu > ul > li,
.single-wpdmpro .fusion-main-menu > ul > li, #menu-hilfe-top > li{    
    min-height: 18px;
    border-right: solid 1px #fff;
 
}

.support-plattform-branch .fusion-main-menu > ul > li:first-child, .hilfe-branch .fusion-main-menu > ul > li:first-child, .single-wpdmpro .fusion-main-menu > ul > li:first-child {    
    padding-left: 0;
}

.support-plattform-branch .fusion-main-menu > ul > li:last-child, .hilfe-branch .fusion-main-menu > ul > li:last-child, .single-wpdmpro .fusion-main-menu > ul > li:last-child {
    border-right: none;
}

 #menu-hilfe-top > li > a:link,
 #menu-hilfe-top > li >  a:visited,
 #menu-hilfe-top > li >  a:active,
.support-plattform-branch .fusion-main-menu > ul > li > a:link,
.support-plattform-branch .fusion-main-menu > ul > li > a:visited,
.support-plattform-branch .fusion-main-menu > ul > li > a:active,
.single-wpdmpro .fusion-main-menu > ul > li > a:link,
.single-wpdmpro .fusion-main-menu > ul > li > a:visited,
.single-wpdmpro .fusion-main-menu > ul > li > a:active,
.hilfe-branch .fusion-main-menu > ul > li > a:link,
.hilfe-branch .fusion-main-menu > ul > li > a:visited,
.hilfe-branch .fusion-main-menu > ul > li > a:active {
    padding: 0;
    height: 25px;
    line-height: 20px;
    font-family: "Arial";
    font-weight:bold;
    font-size: 15px;
    color: #fff;
    text-decoration: none;
    border: none;
}

.single-wpdmpro .fusion-main-menu > ul > li > a:hover {
    text-decoration: underline;
    border: none;
}


 ul#menu-support-plattform li, ul#menu-support-plattform-englisch li,  #menu-hilfe-top li {
     padding-top: 5px;
     padding-left: 8px;
     padding-right: 8px;
     
 }
  ul#menu-support-plattform li a, ul#menu-support-plattform-englisch li a, ul#menu-hilfe-top li{
         margin-bottom: 0px;
         line-height: 17px;
 }
 
 ul#menu-support-plattform, ul#menu-support-plattform-englisch{
    background: #134E7B !important;

 }
 
 ul#menu-support-plattform ul.sub-menu,  ul#menu-support-plattform-englisch ul.sub-menu{
    background: #113E60 !important;
    border: 0;
 }
  ul#menu-support-plattform ul.sub-menu li a ,  ul#menu-support-plattform-englisch ul.sub-menu li a{
    color: #fff;
    border: 0;
    text-decoration: none;
 }
 
  ul#menu-support-plattform ul.sub-menu li,  ul#menu-support-plattform-englisch ul.sub-menu li {
     padding-top: 0px;
     padding-bottom: 0px;
     border-top: solid 1px #fff;
     border-bottom: solid 1px #fff;
 }
 
 ul#menu-support-plattform  li:hover,
 ul#menu-support-plattform ul.sub-menu li a:hover,
 ul#menu-support-plattform-englisch  li:hover,
 ul#menu-support-plattform-englisch ul.sub-menu li a:hover
 {
     background-color: #13466D;
 }
 
 ul#menu-support-plattform ul.sub-menu li a:hover,
 ul#menu-support-plattform-englisch ul.sub-menu li a:hover{
     text-decoration: none;
 }
  
 .fusion-main-menu .sub-menu li a {
     padding-left: 5px
     
 } 
  
 ul#menu-support-plattform ul.sub-menu ul.sub-menu li ,  ul#menu-support-plattform-englisch ul.sub-menu ul.sub-menu li{padding:0} 
 
 ul#menu-support-plattform ul.sub-menu ul.sub-menu,  ul#menu-support-plattform-englisch ul.sub-menu ul.sub-menu{
    background: #26363f !important;
    border: 0;
 }
  ul#menu-support-plattform ul.sub-menu ul.sub-menu li a,  ul#menu-support-plattform-englisch ul.sub-menu ul.sub-menu li a{
    color: #fff;
    border: 0;
    text-decoration: none;
    
 }
 
  ul#menu-support-plattform ul.sub-menu ul.sub-menu li ,  ul#menu-support-plattform-englisch ul.sub-menu ul.sub-menu li{
     padding-top: 0px;
     padding-bottom: 0px;
 }
 

 ul#menu-support-plattform ul.sub-menu ul.sub-menu li a:hover,
ul#menu-support-plattform-englisch ul.sub-menu ul.sub-menu li a:hover{
     background-color: #26363f;
 }
 
 ul#menu-support-plattform ul.sub-menu ul.sub-menu li a:hover
 ul#menu-support-plattform-englisch ul.sub-menu ul.sub-menu li a:hover{
     text-decoration: none !important;
 }  
  
  

ul#menu-support-plattform ul.sub-menu > li > a::before, ul#menu-support-plattform ul.sub-menu > li > ul > li.menu-item-has-children > a::before {
    content: url("../images/navi-icon-four-dots.png");
    margin-right: 5px;
    position: relative;
}  
.fusion-main-menu .sub-menu{
      width: 210px !important;    
}  
.fusion-main-menu .sub-menu ul {
    left: 210px !important;
    top: -2px !important;
}     
.fusion-caret {
    margin-left: 3px;
    color: #dedc00;
    text-decoration: none !important;
}

.fusion-caret .fusion-dropdown-indicator::before {
    content: '+';
    font-family: "Arial", Arial, sans-serif ;
    font-weight: bold;
    font-size: 20px;
    text-decoration: none !important;
}


#menu-support-plattform li:hover .fusion-caret .fusion-dropdown-indicator::before {
    content: '-';
    font-family: "Arial", Arial, sans-serif ;
    font-weight: bold;
    font-size: 20px;
} 



#menu-support-plattform li:hover .sub-menu li .fusion-caret .fusion-dropdown-indicator::before {
    content: '+';
    font-family: "Arial";
    font-weight: bold;
    font-size: 20px;
}
#menu-support-plattform li:hover .sub-menu .fusion-caret .fusion-dropdown-indicator::before {
    content: '+';
    font-family: "Arial";
    font-weight: bold;
    font-size: 20px;
    text-decoration: none;
}



#menu-support-plattform li.current-menu-item .sub-menu span {text-decoration: none;}


 ul#menu-support-plattform  a:hover:last-child,
 ul#menu-support-plattform-englisch a:hover:last-child
 {text-decoration: none; }




.support-plattform-branch .fusion-page-title-row, .hilfe-branch .fusion-page-title-row, .single-wpdmpro .fusion-page-title-row {     
    position: relative;
    top: -130px;
}

.support-plattform-branch #content .post-content, .hilfe-branch #content .post-content, .single-wpdmpro #content .post-content { 
    padding-left: 0px;
    padding-right: 0px;
    position: relative;
    top: -100px;
}

.support-plattform-branch #content .post-content, .hilfe-branch #content .post-content, .single-wpdmpro #content .post-content {
    padding: 20px !important;
}

.support-plattform-branch #sidebar .widget , .hilfe-branch #sidebar  .widget, .single-wpdmpro #sidebar  .widget,
.support-plattform-branch #sidebar  .widget,
.hilfe-branch #sidebar  .widget, 
.single-wpdmpro  #sidebar div{
    
    
    margin-top: 30px !important;
}

.hilfe-branch .menu-sp, .single-wpdmpro .menu-sp { display: none; }
.support-plattform-branch .menu-hilfe { display: none; }


body.single-wpdmpro, body.search {
    background: url(/wp-content/uploads/2015/10/IO-Background-JZ.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.search-no-results .error-page { display: none !important; }
.search-no-results h2.title-heading-left { height: 150px; }

.recent-posts-content h4:before, .widget ul.page-list li:before {
    content:':: ';
    color: #004e7b;
}




/* Ergänzungen Stephan 17. und 18.10.2015 */

.widget_wpdm_categories_widget .w3eden,
.widget_wpdm_newpacks_widget .w3eden,
.widget_wpdm_catpacks_widget .w3eden,
.widget_wpdm_topdls_widget .w3eden { 
    padding: 0 10px !important;
}

#home-01, #home-02, #home-03, #home-04, #home-05 { opacity: 0.9; }

.fusion-filters, .fusion-faqs-wrapper { background-color: #fff; margin-top: 0; margin-bottom: 0; }

.fusion-accordian .fusion-panel { border: none; }

.fusion-accordian .panel-heading, .fusion-filters li { padding-left: 20px; }

.fusion-accordian .panel-body p { padding-left: 40px; }

.fusion-accordian .panel-title a .fa-fusion-box, .fusion-accordian .panel-title a:hover .fa-fusion-box {
   background-color: #DEDC00 !important;
   border-color: #DEDC00 !important;
}

.hilfe-branch #content .panel-collapse .post-content, .single-wpdmpro #content .panel-collapse .post-content { margin-top: 0 !important; }

.fusion-accordian .panel-title a, .fusion-accordian .panel-title a:hover { color: #004e7b !important; }


.fusion-filters { display: none !important; }

.hilfe-block h3 {
    display: inline-block;
    padding: 2px !important;
    font-family: "Consolas" !important;
    font-size: 22px !important;
    font-weight: normal;
    color: #004e7b !important;
    background: #dedc00;
    margin-top: 0 !important;
}


/* Ergänzungen Blog Stephan 18.10.2015 */


.single .post {
    background-color: #fff;
}

.single .post h2 {
    color: #004e7b;
    margin-top: 30px;
    padding: 20px 0 0 20px !important;
}

.single .post .post-content {
    color: #004e7b;
}

.fusion-meta-info { 
    border: none;
    padding-bottom: 20px;
}

.fusion-meta-info-wrapper {
    padding-left: 20px !important;
}

.single .single-navigation, .fusion-meta-info .fusion-comments, .fusion-sharing-box, .about-author, p.no-comments {
    display:none;
}

.single footer, .support-plattform-branch footer, .hilfe-branch footer {
    bottom: 0px !important;
    position: fixed;
    width: 100%;
}

#main .post h2 a, #main .post h2 a:hover, .fusion-post-large .fusion-post-content .fusion-post-content-container p {
    color:  #004e7b;
}

.fusion-post-large .fusion-post-content .fusion-post-content-container p {
    padding-left: 0 !important;
}

.fusion-post-large .fusion-meta-info {
    padding-left: 20px;
}

#main .post h2 a {
    text-decoration: none;
}

#main .post h2 a:hover {
    text-decoration: underline;
}

.page-list ul.children { margin-left: 10px !important; }

.page-list li a, .page-list ul li a { color: #004e7b !important; font-weight: normal !important; }


.recent-posts-content {
margin-left:20px;
}

.flip-box-front {
height: 240px;
}

.flip-box-inner-wrapper  {
height: 240px;
}

.flip-box-back-inner {
margin-top: 100px;
}

/* Responsive behaviour */
.fusion-mobile-menu-icons {
    display: none !important;
}










/* Ergänzungen Euka November 2015 */


.fusion-filter {
    float: left !important;
    margin-right: 0 !important;
}

.fusion-filter.fusion-filter-all a:after, .fusion-filter.fusion-filter a:after {
    content: '' !important;
}

.fusion-filter.fusion-active a {
    line-height: 100%;
}

.fusion-filters {
    border: none !important;
} 

.support-plattform-branch #content .post-content, .hilfe-branch #content .post-content, .single-wpdmpro #content .post-content { 
    top: 0 !important;
}

.panel-heading h4 a {
    font-family: "Univers LT W01_65 Bold", Arial, sans-serif !important;
}

.hilfe-branch #sidebar .widget {
    margin-top: -30px !important;
}

.sidebar .widget .heading .widget-title, .sidebar .widget .widget-title {
    background: #dedc00 !important;
}


.single footer, .support-plattform-branch footer, .hilfe-branch footer {
    bottom: 0px !important;
    position: fixed !important;
    width: 100% !important;
    z-index: 30000 !important;
}

.hilfe-branch #main, .support-plattform-branch #main {
        margin-top: -90px;
}

.single-post #sidebar { margin-top: 0 !important; }


/* 404 */

.error404 .fusion-page-title-bar h1, .error404 .search-page-search-form {
    display: none !important;
} 

.error404 #content .post-content {
    background: transparent !important;
}

.error404 .fusion-footer {
    bottom: 0px !important;
    position: fixed;
    width: 100%;
}

#content #post-32 .post-content {
    background-color: #fff !important;
}

/* Download Patch */

.post-content .w3eden p { margin-bottom: 8px; }
.w3eden div.text-center { display: none; }


/* Fomular Patch */

#comment-input .placeholder, #comment-input input, #comment-textarea .placeholder, #comment-textarea textarea, #wrapper .search-table .search-field input, .avada-select .select2-container .select2-choice, .avada-select .select2-container .select2-choice2, .avada-select-parent select, .chzn-container .chzn-drop, .chzn-container-single .chzn-single, .comment-form-comment textarea, .input-text, .main-nav-search-form input, .post-password-form .password, .search-page-search-form input, .wpcf7-captchar, .wpcf7-form .wpcf7-date, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-text, .wpcf7-form textarea, .wpcf7-select-parent .select-arrow, input.s, input.s .placeholder, input[type="text"], select, textarea {
     color: #004e7b;
     border-color: #bbbbbb;
}


/* Ergänzungen 19.11. */







@media only screen and (max-width: 768px) {
    .fusion-secondary-menu,
    .fusion-page-title-bar,
    .searchform,
    .menu-hauptmenue-container,
    .menu-drei-icon-menue-unternehmen-container {
        display: none !important;
    }

    .widget_infonline_contact_widget {
        margin-top: 20px;
    }
    
    body.page-id-11 .fusion-logo > a:after {
        content: url("../images/infonline-logo-white.png");
    }
    
    body.page-id-11 .fusion-logo .fusion-standard-logo {
        display: none;
    }
    
    .support-plattform-branch #content .post-content, .hilfe-branch #content .post-content, .single-wpdmpro #content .post-content { 
        top: -13px;
    }
}




/*  Relaunch */
.wpb_wrapper{ 
   /* min-height: 300px; */
}
.wpb_wrapper .wpb_wrapper {min-height: auto}
#sp-blog-box .wpb_wrapper {
     background-color: #a9cdd7;
}  

.vc_col-has-fill .wpb_wrapper{background-color: transparent;}
  
.wpb_wrapper p{padding: 0 16px;}
.wpb_wrapper h2 {
    
}

.wpb_wrapper h2, .wpb_wrapper h3{
    font-weight: 400;    
}

.widget_recent_entries  li {
   margin-bottom: 8px;
}
 .widget_recent_entries  li a {
   font-family: "Univers LT W01_65 Bold";
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li{
    margin-bottom: 5px
}


/* Kontaktbox Supportseite */
.vc_column_container > .vc_column-inner.vc_custom_1489581073853 {
    box-sizing: border-box;
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
}
.vc_col-has-fill > .vc_column-inner, .vc_row-has-fill + .vc_row-full-width + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_row > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill + .vc_vc_row_inner > .vc_row > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_row > .vc_vc_column > .vc_column_container > .vc_column-inner, .vc_row-has-fill > .vc_vc_column_inner > .vc_column_container > .vc_column-inner, .vc_section.vc_section-has-fill, .vc_section.vc_section-has-fill + .vc_row-full-width + .vc_section, .vc_section.vc_section-has-fill + .vc_section
 {padding-top: 0px}

 #main .fusion-portfolio h2, #wrapper #main .post h2, #wrapper #main .post-content .fusion-title h2, #wrapper #main .post-content .title h2, #wrapper .fusion-title h2, #wrapper .post-content h2, #wrapper .title h2, h2.entry-title {
    font-size: 22px !important;
}


.fusion-footer {
    z-index: 11111;
}

#content {
    margin-bottom: 35px;    
}

.greyBG .wpb_wrapper{background-color: #F4F4F4; border-top: solid 5px #004E7B; min-height: 250px; margin-bottom: 25px !important}
.greyBG .wpb_wrapper ul{list-style-type: disc;}

#sp-blog-box1 .wpb_wrapper{
  background-color: #F1F1F1;  
}

#sp-blog-box2 .wpb_wrapper {
   background-color: #DFEEE9;  
}

#sp-blog-box3 .wpb_wrapper {
   background-color: #D9E2EA;
   min-height: 150px  
}

h2.yellowBG{
    background: #dedc00 none repeat scroll 0 0;
    color: #004e7b !important;
    display: inline-block;
    font-family: "Consolas" !important;
    font-size: 22px !important;
    font-weight: normal;
    margin-top: 0 !important;
    padding: 2px !important;
}

figure.wpb_wrapper{padding: 0; padding-left: 16px}

video{width: 100% !important;}


body.single-sp_faq{
 background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/10/IO-Background-JZ.jpg") no-repeat fixed center center / cover ;
}




 #nextend-accordion-menu-nextendaccordionmenuwidget-3,
 div#nextend-accordion-menu-nextendaccordionmenuwidget-3 div, 
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl,
 div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dt, 
 div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dd, 
 div#nextend-accordion-menu-nextendaccordionmenuwidget-3 span,
  div#nextend-accordion-menu-nextendaccordionmenuwidget-3 a, 
  div#nextend-accordion-menu-nextendaccordionmenuwidget-3 img, 
  div#nextend-accordion-menu-nextendaccordionmenuwidget-3 h3,
  
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 div, 
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl,
 div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dt, 
 div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dd, 
 div#nextend-accordion-menu-nextendaccordionmenuwidget-4 span,
  div#nextend-accordion-menu-nextendaccordionmenuwidget-4 a, 
  div#nextend-accordion-menu-nextendaccordionmenuwidget-4 img, 
  div#nextend-accordion-menu-nextendaccordionmenuwidget-4 h3 {
    background-color: #004e7b;
}


#nextendaccordionmenuwidget-3.NextendAccordionMenuWidget,
#nextendaccordionmenuwidget-4.NextendAccordionMenuWidget {
    background-color: #004E7B;
    margin-bottom: 0;
    padding-bottom: 0px;
}

div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level2,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level2{
    background-color: #046AA5;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dt.level2:hover,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dt.level3:hover,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dt.level4:hover,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dt.level2:hover,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dt.level3:hover,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dt.level4:hover{
 border-left: solid 5px  #fff /* #298DC7 */   
}


div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level2 dt.parent .inner,
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 dl.level1 dt.parent .inner,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level2 dt.parent .inner,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 dl.level1 dt.parent .inner  {
    background-position: 95% center !important;
} 
 
div#nextend-accordion-menu-nextendaccordionmenuwidget-3 .main-nav-infonline,
div#nextend-accordion-menu-nextendaccordionmenuwidget-4 .main-nav-infonline
{
    padding-top: 10px;
    padding-bottom: 10px
} 
 
 
#icl_lang_sel_widget-2{
    margin-top: 0px;margin-bottom: 0px
}
#icl_lang_sel_widget-2 h4{
    margin-bottom: 10px;
}




.page-id-6679 .breadcrumb-container {display: block !important}


ul#menu-drei-icon-menue-unternehmen-2, ul#menu-drei-icon-menue-kunde-werden-2, ul#menu-drei-icon-menue-support-plattform-2 {
    margin: 8px 6px 16px;
}
ul#menu-drei-icon-menue-unternehmen-2 li a, ul#menu-drei-icon-menue-kunde-werden-2 li a, ul#menu-drei-icon-menue-support-plattform-2 li a {
    display: block;
    height: 81px;
    line-height: 14px;
    min-height: 81px;
    padding-top: 47px;
    text-align: center;
    width: 57px;
}


div.menu-drei-icon-menue-unternehmen-2-container, 
div.menu-drei-icon-menue-support-plattform-2-container, 
div.menu-drei-icon-menue-kunde-werden-2-container {
    background-color: #004e7b !important;
    height: 92px;
    margin-bottom: -44px;
    margin-left: 32px;
    overflow: hidden;
    width: 190px;
}

.page-id-7530 div.post-content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
}


body.page-id-7743 #content {
    background-color: #ffffff;
    min-height: 690px;
}

.fusion-header-wrapper .fusion-social-networks{display: none;}



@media only screen and (max-width: 800px) {
.fusion-contact-info {
    display: none;
    
}
}
@media only screen and (max-width: 760px) {
#nextendaccordionmenuwidget-3, #nextendaccordionmenuwidget-4 {
    display: none;
    
}
}
/* div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent.active .inner  { 
background-image: none;
}
div#nextend-accordion-menu-nextendaccordionmenuwidget-2 dl.level1 dt.parent .inner  { 
background-image: url("https://www-dev.infonline.de/wp-content/cache/image/static/colorize52d65161f40f71116191ff41339274c4ffffffff548722.png") ;
} 
*/





.page-id-5642 div.post-content {background:transparent!important;}

.page-id-6679 div.post-content {background:transparent!important;}

.page-id-6679 .breadcrumb-container 
{display:none;}

.page-id-6679 #content .post-content
{padding: 0px;}

.page-id-6679 #main 
{padding-top: 0px}

.fusion-filters {
   display: none !important;
   line-height: 150%;
   padding-bottom: 24px;
}

li.fusion-active a {
   color: #96181b !important;
   font-weight: bold;
   border: none;
}

.fusion-filter.fusion-active a {
   border: none;
}

.fusion-accordian .panel-body p {
   margin: 0 !important;
   padding: 0 0 0 40px !important;
}

.fusion-accordian .panel-title .fusion-toggle-heading {
   margin-top: -40px !important;
   width: 80%;
   line-height: 140%;
}

div.fusion-faqs-wrapper {
   padding-bottom: 10px !important;
   display: block !important;
}

i.fa-fusion-box {
   float: left;
}

.fusion-accordian .fusion-panel {
   padding-bottom: 10px;
}

body.search .fusion-page-title-bar h1 {
    display: inline-block;
    padding: 2px 6px 2px 1px;
    margin-bottom: 4px;
    font-family: "Consolas" !important;
    font-size: 32px !important;
    font-weight: normal;
    color: #004e7b !important;
    background: #dedc00;
}

body.search #content {
    background: #fff;
}

body.search .fusion-meta-info .fusion-alignleft, body.search .fusion-flexslider {
        display: none;
}

body.search .fusion-meta-info .fusion-alignright {
        margin-right: 20px;
}

body.search .post-content p {
    margin-bottom: 0;
}

body.search .fusion-meta-info {
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}

body.search .post {
    margin-bottom: 0;
}

body.search .pagination.clearfix {
        padding: 0 20px 20px 0;
}

body.support-plattform-branch .fusion-recent-posts .columns .column h4 {
        margin-top: 0; 
        margin-bottom: 8px;
}

#sp-blog-box {
        opacity: 0.9;
}

#sp-blog-box .fusion-column-wrapper {
        background-color: #a9cdd7;
        min-height: 300px;
}

#sp-blog-box a {
        color: #004e7b;
}

#sp-blog-box .recent-posts-content h4:before {
        color: #96181b;
}

#menu-support-plattform li.current-menu-item a span {
       text-decoration: underline;
}

#sp-blog-box h2 {
       margin-bottom: 0;
}

#sp-blog-box .fusion-recent-posts {
       margin-bottom: 10px;
}

.single-nessio_gl .fusion-page-title-bar {
    margin-top: -130px;
    margin-bottom: 10px;
}

.single-nessio_gl h1.entry-title {
     display: inline-block;
     padding: 2px 6px 2px 1px;
     margin-bottom: 4px;
     font-family: "Consolas" !important;
     font-size: 32px !important;
     font-weight: normal;
     line-height: normal;
     color: #004e7b !important;
     background: #dedc00;
     top: -130px;
}

body.single-nessio_gl {
    background: url(https://www.infonline.de/wp-content/uploads/2015/10/IO-Background-JZ.jpg) no-repeat center center fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.single-nessio_gl #content {
    float: left;
    width: 74% !important;
}

.single-nessio_gl #content .post-content {
    padding: 0 20px 20px 20px;
}

.single-nessio_gl .fusion-meta-info {
    display: none;
}

.single-nessio_gl .fusion-secondary-main-menu {
    display: block;
    margin-top: 60px;
    padding-top: 3px;
    height: 24px;
    background: #114f7b !important;
}

.single-nessio_gl .fusion-secondary-main-menu .fusion-main-menu {
    display: block !important;
}

.single-nessio_gl .fusion-secondary-main-menu .fusion-main-menu > ul > li.menu-sp {
    display: none;
}

.single-nessio_gl .fusion-secondary-main-menu .fusion-main-menu > ul > li > a { 
    line-height: 14px;
    font-family: "Univers LT W01_65 Bold";
    font-size: 12px;
    color: #fff;
    text-decoration: none;
    border: none;
}

.single-nessio_gl .fusion-secondary-main-menu .fusion-main-menu > ul > li > a:hover { 
    text-decoration: underline;
    border: none;
}



.single-nessio_gl .fusion-secondary-main-menu .fusion-main-menu > ul > li {
    height: 16px;
    border-right: solid 1px #fff;
    padding: 2px 12px 0 12px;
}

.single-nessio_gl .fusion-secondary-main-menu .fusion-main-menu > ul > li:last-child {
    border-right: none;
}

#home-01, #home-02, #home-03, #home-04, #home-05 {
    opacity: 0.95;
}
a.fusion-social-network-icon.fusion-tooltip.fusion-facebook.fusion-icon-facebook {
    color: transparent !important;
    background-color: transparent !important;
    border-color: transparent !important;
    border-radius: 0 !important;
    background-image: url(/wp-content/uploads/2016/05/icon-header-facebook.jpg) !important;
    width: 20px;
    height: 20px;
}

a.fusion-social-network-icon.fusion-tooltip.fusion-twitter.fusion-icon-twitter.fusion-last-social-icon {
    color: transparent !important;
    background-color: transparent !important;
    border-color: transparent !important;
    border-radius: 0 !important;
    background-image: url(/wp-content/uploads/2016/05/icon-header-twitter.jpg) !important;
    width: 20px;
    height: 20px;
}

.fusion-icon-facebook:before, .fusion-icon-twitter:before {
    content: " " !important;
}

.fusion-social-networks.boxed-icons .fusion-social-network-icon {
    border: none !important;
}


@media only screen and (max-width: 800px) {
    
    .support-plattform-branch .fusion-secondary-main-menu, .hilfe-branch .fusion-secondary-main-menu, .support-plattform-branch .fusion-logo, .hilfe-branch .fusion-logo {
        display: none;
    }

        .hilfe-branch #main, .support-plattform-branch #main { margin-top: 0; }
    
}

/* INFOnline JZ */

body.page-id-5142 #content { background-color: #fff; min-height:690px;}


body.page-id-749 #content { background-color: #fff; min-height:690px;}

body.page-id-6563 #content { background-color: #fff; min-height:690px;}

body.page-id-588 #content { background-color: #fff; min-height:690px;}

body.page-id-764 #content { background-color: #fff; min-height:690px;}

body.page-id-770 #content { background-color: #fff; min-height:690px;}

body.page-id-3526 #content { background-color: #fff; min-height:690px;}

body.page-id-730 #content { background-color: #fff; min-height:690px;}

body.page-id-588 .post-content li:before {list-style-type:none!important; content:none;}

body.page-id-588 body.support-plattform-branch .fusion-recent-posts .columns .column h4 
{
    margin-top: 20px!important;
    margin-bottom: 8px;
}

body.page-id-588 div.recent-posts-content {
    margin-left:0px!important; 
    background-color: #f8f8f8;  
    min-height:300px;
    padding-left: 10px;
    padding-top: 5px;
    padding-right: 10px;
}

#home-03 div.fusion-column-wrapper {min-height:250px;}

#home-02 div.fusion-column-wrapper {min-height:280px;}

#home-04 div.fusion-column-wrapper {min-height:230px;}

#home-05 div.fusion-column-wrapper {min-height:230px;}

#home-10 div.fusion-column-wrapper {min-height:575px; max-height:575px;}

#home-11 div.fusion-column-wrapper {min-height:480px; max-height:480px;}

#support-01 div.fusion-column-wrapper{min-height:300px;}

#changelog li.active::after {list-style:none!important; content: none;}

#changelog li.active::before {list-style:none!important; content: none;}

#changelog ul.nav-tabs::before {list-style:none!important; content: none;}

#changelog ul.nav-tabs::after {list-style:none!important; content: none;}

#changelog ul.nav-tabs {list-style:none!important; content: none;}

body.page-id-5792 .post-content li::before {list-style:none!important; content: none;}



/* START BREADCRUMB CSS (euka 30.05.2016) */

.home .breadcrumb-container { display: none; }
.breadcrumb-container { margin-left: -5px; }
.breadcrumb-container.theme1 a {
   margin: 0;
   padding: 0 5px 15px 5px;
}

/* ENDE BREADCRUMB CSS (euka 30.05.2016) */

/* START BLUEBOX CSS (euka 02.06.2016) */

        
        ul#menu-drei-icon-menue-unternehmen, ul#menu-drei-icon-menue-kunde-werden, ul#menu-drei-icon-menue-support-plattform,
        ul#menu-drei-icon-menue-kunde-werden-englisch, ul#menu-drei-icon-menue-unternehmen-englisch, ul[id^='menu-drei-icon-menue'] { margin: 8px 6px 16px 6px; }
        
        div.menu-drei-icon-menue-unternehmen-container, div.menu-drei-icon-menue-support-plattform-container, div.menu-drei-icon-menue-kunde-werden-container,
        div.menu-drei-icon-menue-kunde-werden-englisch-container, div.menu-drei-icon-menue-unternehmen-englisch-container, div[class^='menu-drei-icon-menue'] { margin-left: 32px; height: 92px; width: 190px; overflow: hidden; background-color: #004e7b !important; margin-bottom: -44px; }
        
       ul[id^='menu-drei-icon-menue'] li a, ul#menu-drei-icon-menue-unternehmen li a, ul#menu-drei-icon-menue-kunde-werden li a, ul#menu-drei-icon-menue-support-plattform li a,
        ul#menu-drei-icon-menue-kunde-werden-englisch-container li a, ul#menu-drei-icon-menue-unternehmen-englisch-container li a { display: block; width: 57px; height: 81px; min-height: 81px; padding-top: 47px; text-align: center; line-height: 14px; }

        
        li.io-icon-menu-unternehmen a { background: transparent url("https://www.infonline.de/wp-content/uploads/2016/06/io-43.png") no-repeat center top !important; }
        li.io-icon-menu-kunde-werden a { background: transparent url("https://www.infonline.de/wp-content/uploads/2016/06/kw-43.png") no-repeat center top !important; }
        li.io-icon-menu-anmeldung a { background: transparent url("https://www.infonline.de/wp-content/uploads/2016/06/kc-43.png") no-repeat center top !important; }
        li.io-icon-menu-support a { background: transparent url("https://www.infonline.de/wp-content/uploads/2016/06/sp-43.png") no-repeat center top !important; }

        div.bluebox-kw, div.bluebox-sp { display: none; }
        div.bluebox-io { display: block; }

        body.kunde-werden-branch div.bluebox-io, body.kunde-werden-branch div.bluebox-sp { display: none; }
        body.kunde-werden-branch div.bluebox-kw { display: block; }

        body.support-plattform-branch div.bluebox-kw, body.support-plattform-branch div.bluebox-io { display: none; } 
        body.support-plattform-branch div.bluebox-sp { display: block; }

        @media (max-width: 960px) {
            div.bluebox-kw, div.bluebox-sp, div.bluebox-io, div.search-bluebox { display: none; }
        }
    
        
        


/* ENDE BLUEBOX CSS (euka 02.06.2016) */

/* START BLUBOX CSS (JZ 03.06.2016) */

li.io-icon-menu-idas a { background: transparent url("https://www.infonline.de/wp-content/uploads/2016/06/idas-43.png") no-repeat center top !important; }

/* ENDE BLUEBOX CSS (JZ 03.06.2016) */


/* START GLOSSAR CSS FIXES (euka 13.07.2016) */

.single-nessio_gl div.breadcrumb-container.theme1 {
     margin-top: 0;
     margin-bottom: 0;
}

.single-nessio_gl ul#menu-support-plattform {
     margin-left: -11px;
}

.single-nessio_gl .fusion-page-title-bar {
     position: absolute;
}

/* END GLOSSAR CSS FIXES (euka 13.07.2016) */


/* START FAQ FILTER CSS FIXES (euka 13.07.2016) */

ul.fusion-filters.clearfix {
    /* display: block !important; */
}

.fusion-filter.fusion-active a {
     line-height: 150% !important;
}

.fusion-hidden {
        /* display: block !important; */
}

/* END FAQ FILTER CSS FIXES (euka 13.07.2016) */

/* 28.07. INFOnline - Anpassung Footer */

.fusion-footer{
position: fixed; 
bottom: 0px; 
width: 100%;}


/* ENDE 28.07. INFOnline - Anpassung Footer */
